Bug 57435 - [patch] [non-maintainer] update master site for multimedia/netshow
Summary: [patch] [non-maintainer] update master site for multimedia/netshow
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mark Linimon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-01 00:40 UTC by Mark Linimon
Modified: 2009-01-14 20:34 UTC (History)
0 users

See Also:


Attachments
file.diff (360 bytes, patch)
2003-10-01 00:40 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon 2003-10-01 00:40:12 UTC
	Per bento logs and Fenner's reports, there is a minor change
	to the name of the website.

How-To-Repeat: 	make fetch
Comment 1 Kirill Ponomarev freebsd_committer 2003-10-01 14:41:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dburr

Over to maintainer
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2003-11-03 08:18:13 UTC
Responsible Changed
From-To: dburr->linimon

Previous maintainer was reset to ports@, so I'll take this 
one now.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2003-11-03 08:49:39 UTC
State Changed
From-To: open->closed

Committed (maintainer timeout).